
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18980

[BCR1093][MP][Device Binding] CIF Number change to not mandatory

22 November 2023 04:13 PM - Feerman Yusoff

Status: Closed Start date: 22 November 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Click 'Change Primary / Unbind Device' side bar menu

4. Click 'Search' button without input in CIF Number

Expected:

- Search still can be proceed even CIF Number is empty

Changes:

- CIF to be change from mandatory to become not mandatory

History

#1 - 23 November 2023 11:52 AM - See Pin Leng

- Status changed from New to Resolved

- % Done changed from 0 to 100

Changed as per requested.

#2 - 23 November 2023 11:52 AM - See Pin Leng

- Assignee changed from See Pin Leng to Feerman Yusoff

#3 - 28 November 2023 12:19 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
